<resources xmlns:tools="http://schemas.android.com/tools">
    <style name="Theme.FastAdmin" parent="Theme.AppCompat.NoActionBar">
        <item name="colorPrimary">@color/colorPrimary</item>
        <item name="colorPrimaryDark">@color/colorPrimaryDark</item>
        <item name="colorAccent">@color/colorAccent</item>
        <item name="android:windowBackground">@color/color_bg</item>
        <item name="android:colorBackground">@color/color_bg</item>
        
        <item name="alertDialogTheme">@style/Theme.App.DarkDialog</item>
    </style>
    
    <style name="Theme.App.DarkDialog" parent="Theme.AppCompat.Dialog.Alert">
        <item name="android:background">@color/color_bg</item>
        <item name="colorAccent">@color/color_accent</item>
        <item name="android:textColorPrimary">@color/color_primary_text</item>
        <item name="android:textColorAlertDialogListItem">@color/color_primary_text</item>
        <item name="android:windowBackground">@color/color_bg</item>
    </style>
</resources>
